.dotgothic16-regular {
  font-family: "DotGothic16", sans-serif;
  font-weight: 600;
  font-style: normal;
}
body{
    margin: 0;
    padding: 0;
    background-color: rgb(0, 52, 0);
}
#hero{
    color: rgb(12, 12, 12);
    padding: 5px 10px;
    background-color: rgb(1, 103, 1);
    flex-direction: column;
    width: 100%;
    display: flex;
    align-items: center;
}
#title{
    font-size: 48px;
}
#subtitle{
    opacity: .8;
}
.desc{
    color: rgb(187, 255, 189);
    display: block;
    width: fit-content;
    margin: 10px auto;
}
#buttons{
    display: flex;
    justify-content: space-around;
    margin: 10px;
}
.projectlink {
    font-weight: bold;
    background: rgb(194, 194, 0);
    border-radius: 10px;
    padding: 10px 13px;
    transition: 0.3s;
    text-decoration: none;
    color: #1c1c1c;
    grid-row: 3 / 3;
    width: fit-content;
}
.projectlink:hover {
    transform: scale(1.1);
}

footer{
    background-color: rgb(92, 85, 0);
    padding: 5px 20px;
    /* font-size: .9rem; */
    opacity: 1;
    color: whitesmoke;
}
#ps{
    color: whitesmoke;
}